/* estilos para cajas macros en seccion suscripciones df */ 

.suscripciones-df .botonera .boton-suscribete { text-decoration: none; background: #000; border-radius: 11px; padding: 0.7rem 2rem; text-align: center;
color: #fff; display: block; text-transform: uppercase; margin-inline: 1rem; transition: all 0.2s; }
.suscripciones-df .botonera .boton-suscribete:hover { background: #de7600; } 
.suscripciones-df .botonera .boton-suscribete p {padding:0; margin:0; }
.suscripciones-df .botonera {display: flex; align-items: center; justify-content: center; }
.suscripciones-df .mensajes-pago #mensajes {background-color: #ffffff; padding: 1rem; border-radius: 9px; }
.suscripciones-df .mensajes-pago #mensajes,
.suscripciones-df .mensajes-pago .tarjetas{ text-align: center; margin: 20px auto; display: flex; align-items: center; justify-content: space-around;}
.suscripciones-df .mensajes-pago {margin-top:15px;width:100%; }
.suscripciones-df .mensajes-pago .tarjetas{ padding:15px; justify-content: center; background: #fbe9dc; border-radius:9px;}
.suscripciones-df .mensajes-pago ul#mensajes li{display: flex; font-size: 20px; color: #000000; align-items: center; text-align: center; justify-content: center;}
.suscripciones-df .mensajes-pago #mensajes .icon-mensaje{mask-size: 100%; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; mask-position: center; width: 45px;
    height: 45px; background-color: #f7751e; border-radius: 6px; padding: 6px; margin-right: 1rem;}
.suscripciones-df .mensajes-pago .tarjetas .icon-card{width:100%;max-width:70px;margin:0 20px}
.suscripciones-df .box-legales { width:100%; max-width:100%; text-align:center;}
.suscripciones-df .box-legales a { color:#ff6d00; text-decoration:underline;}


/* estilos para vista landing page en suscripciones 

.suscripciones-df { padding-bottom: 4rem;}
.header__center { padding: 1rem 4vw;}
.header__logo {position: relative; }
.header__top, .header__bottom { display: none;}  
.header .header__btns:first-of-type, .btn_suscribete { display: none;}
div[data-mrf-recirculation="seccion-tiendadf"] { display:none; }

@media (max-width: 640px) {
.menu-responsive .top-bar .btn__primary { visibility: hidden; } 
} 

*/




/* estilos responsive */

@media (max-width:768px){
.suscripciones-df .mensajes-pago ul#mensajes li{width:100%;margin:15px; text-align: left; justify-content: left;}
.suscripciones-df .mensajes-pago #mensajes {text-align: center; flex-direction: column;}
.suscripciones-df .botonera .boton-suscribete { padding: 0.8rem 2rem; margin: 0.5rem 0rem; width: 100%;}
.suscripciones-df .botonera { flex-direction: column; }
.suscripciones-df .mensajes-pago #mensajes{text-align:left}
.suscripciones-df .mensajes-pago .tarjetas .icon-card{margin:0 5px}

}